ion-header {
    background: #05f url('../../assets/bg-top.png') no-repeat top center / cover;
    color: #fff;
    padding-top: 20px;
}
.title {
    width: 100vw;
    padding: 25px 15vw 5px 15vw;

    color: #fff;
    font-size: 12pt;
    font-weight: normal;
    text-align: center;    
}

ion-content {
    --background: #50ACEB url('../../assets/bg-top.png') no-repeat top center / cover;
}

#cont {
    #svg {
        transform: rotate(-90deg);
        
        circle {
            stroke-dashoffset: 0;
            transition: stroke-dashoffset 0.01s linear;
            stroke: #4B9ED5;
            stroke-width: 6px;
        }

        #bar {
            stroke: #fff;
        }
    }

    h1 {
        position: absolute;
        width: 100%;
        text-align: center;
        margin: 42% auto auto auto;
        color: #fff;
    }

    display: block;
    height: 200px;
    width: 200px;
    margin: 2em auto;
    border-radius: 100%;
    position: relative;
}
#cont:after {
    position: absolute;
    display: block;
    height: 120px;
    width: 120px;
    left: 50%;
    top: 50%;
    margin-top: -80px;
    margin-left: -80px;
    border-radius: 100%;
    line-height: 160px;
    font-size: 2em;
}

#text {
    text-align: center;
    color: #fff;

    h1 {
        font-size: 22pt;
    }

    p {
        font-size: 10.5pt;
        margin: 0;
    }
}